<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>table-row-simple-001</title>
	<meta name="assert" content="Test the break when each cell overflows.">
	<style>
		@page {
			margin: 1cm;
			size: A5;
		}

		.spacer {
			height: 16cm;
		}

		table {
			width: 100%;
			border-collapse: collapse;
			line-height: 0.75cm;
		}

		tr {
			height: 1cm;
		}

		td {
			border: solid 1px black;
			text-align: center;
			-ps-box-decoration-break: slice;
			vertical-align: top;
		}

		p {
			margin: 0;
		}

		.footnote {
			float: footnote;
		}
	</style>
</head>
<body>
<div class="spacer">Test passes if the text in cells denote accurate page numbers.</div>
<table>
	<tr>
		<td>
			<div>Page 1</div>
			<div>Page 1</div>
		</td>
		<td>
			<div>Page 1</div>
			<div>Page 1<span class="footnote">Footnote 1</span></div>
			<div>Page 1</div>
			<div>Page 2</div>
			<div>Page 2</div>
		</td>
		<td>
			<div>Page 1<span class="footnote">Footnote 2</span></div>
			<div>Page 1</div>
		</td>
	</tr>
	<tr>
		<td>Page 2</td>
		<td>Page 2</td>
		<td>Page 2</td>
	</tr>
</table>
</body>
</html>

